Subject: Re: [lojban] Re: except the cat

From: Robin Lee Powell <[email-masked]>
Date: Fri, 17 Nov 2000 17:40:39 -0500

"Jorge Llambias" writes:
>Robin Lee Powell <[email-masked]>:
>
>> >3) What has {ku'anai} the power to express just by negating an
>> >intersection?
>>
>>A friend asked that question said he would expect it to return all the
>>points where the two sets are not equal, which is _exactly_ the desired
>>result. IOW, a set XOR.
>
>I'm not sure what you mean by "all the points where the two
>sets are not equal". Do you include points that are not in
>either set? If you do, then that is not XOR.

No, I don't. Remember, one of the sets is roda, i.e. _everything_.

>>I think that it's a _WONDERFULLY_ elegant solution.
>
>I think more elegant might be for {ku'anai} to give the
>full complement of the intersection, not just XOR.

Since it's being XORd with the universe, the affect is the same, yes?

>>Unfortunately, this is _NOT_ the interpretation of nai for non logical
>>connectives specified by the book:
>>
>>The following ``nai'', if present, does not negate either of the things
>>to be connected, but instead specifies that some other connection
>>(logical or non-logical) is applicable: it is a scalar negation:
>
>That does not seem to preclude {ku'anai} from meaning either
>XOR or the complement of the intersection. Both are suitable
>"other connections".

Except that the implication is one of textual _correction_, i.e. "No,
you can't use ku'a there, that's incorrect".

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell